nav{z-index:20}header .container *{z-index:10}header{padding-top:80px;padding-bottom:3rem;background-size:cover;background-repeat:no-repeat}header::before{top:0;left:0;content:'';position:absolute;width:100%;height:100%;background:-webkit-linear-gradient(135deg,rgba(101,47,142,.88),rgba(125,46,185,.45))}header .input-group-prepend span.input-group-text{margin-right:10px}.bmd-form-group{padding:0}.features{margin-top:-3.5rem}#inboxTable tbody tr{background-color:#f0f0f0;cursor:pointer}#inboxTable tbody tr:hover{background-color:#dbdbdb}
.adRekd { width: 336px; height: 280px; }
@media(min-width: 500px) { .adRekd { width: 336px; height: 280px;} }
@media(min-width: 800px) { .adRekd { width: 728px; height: 90px; } }

.sol {
    position:absolute;
    left:0;
    top:107px;
    z-index:999;
}
.sag {
    position:absolute;
    right:0;
    top:107px;
    z-index:999;
}